[Desktop Entry]
Encoding=UTF-8
SwallowTitle=xclock
SwallowTitle[no]=xclock
SwallowTitle[pl]=xclock
SwallowExec=xclock -padding 0
BinaryPattern=
MimeType=
Name=X Clock
Name[af]=x horlosie
Name[ar]=ساعة اكس
Name[az]=X Saatı
Name[be]=X Гадзіннік
Name[bg]=Часовник на X
Name[br]=Eureier X
Name[bs]=X Sat
Name[ca]=Rellotge X
Name[da]=X Ur
Name[de]=X-Clock
Name[el]=Ρολόι X
Name[eo]=XHorloĝo
Name[es]=Reloj de X
Name[fi]=X-kello
Name[fr]=XClock
Name[hr]=X Sat
Name[is]=X-klukka
Name[ko]=X용 시계
Name[lv]=X Pulkstenis
Name[mi]=Karaka X
Name[mk]=X часовник
Name[nb]=X-klokke
Name[nn]=X-klokke
Name[oc]=orlotge X
Name[pt]=Relógio X
Name[ro]=Ceas X
Name[ru]=Часы для X
Name[sv]=X clock
Name[ta]=X ¸Ê¸¡Ãõ
Name[th]=นาฬิกาของ X
Name[tr]=X Saati
Name[ven]=Tshifhinga tsha X
Name[vi]=Đồng hô` X
Name[xh]=Ikloko ye X
Name[xx]=xx
Name[zh_CN]=X 时钟
Name[zh_TW]=X 時鐘
Name[zu]=X Iwashi
Exec=xclock
Icon=xclock
TerminalOptions=
Path=
Type=Application
GenericName=Clock
GenericName[af]=horlosie
GenericName[ar]=ساعة
GenericName[be]=Гадзіннік
GenericName[bg]=Часовник
GenericName[bs]=Sat
GenericName[cs]=Hodiny
GenericName[da]=Ur
GenericName[de]=Uhr
GenericName[el]=Ρολόι
GenericName[eo]=Iu horloĝo
GenericName[es]=Reloj
GenericName[et]=Kell
GenericName[eu]=Erlojua
GenericName[fi]=Kello
GenericName[fr]=Horloge
GenericName[he]=שעון
GenericName[hu]=óra
GenericName[is]=Klukka
GenericName[it]=Orologio
GenericName[ja]=時計
GenericName[lt]=Laikrodis
GenericName[lv]=Pulkstenis
GenericName[nb]=Rund klokke
GenericName[nl]=klok
GenericName[nn]=Klokke
GenericName[pl]=Zegar
GenericName[pt]=Relógio
GenericName[pt_BR]=Relógio
GenericName[ro]=Ceas
GenericName[ru]=Часы
GenericName[sk]=Hodiny
GenericName[sl]=Ura
GenericName[sv]=Klocka
GenericName[ta]=¸Ê¸¡Ãõ
GenericName[th]=นาฬิกา
GenericName[tr]=Saat
GenericName[uk]=Годинник
GenericName[ven]=Tshifhinga
GenericName[vi]=Đồng hô`
GenericName[xh]=Iwatshi
GenericName[xx]=xx
GenericName[zh_CN]=时钟
GenericName[zh_TW]=時鐘
GenericName[zu]=Iwashi
Terminal=0
X-KDE-StartupNotify=true
